Subject: GA-DIGEST V1 #668
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, August 13 2001           Volume 01 : Number 668

----------------------------------------------------------------------

Date: Mon, 13 Aug 2001 17:24:37 +0100
From: "Paul M. Kane" <[email-masked]>
Subject: [ga] Answers to the GA Question's from Paul Kane

- --------------6058AAAAD6E057022B9CB8C6
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit

1.What are your views on the creation of an Individuals’ Constituency in
the DNSO?

As a Board member of a consensus based organization, I would like to see
much more “bottom up approach” development to the criteria for the
forming of any new organization of the ICANN. While there is merit in
the question of how best to represent individual names holders, and a
constituency of the DNSO may be a good approach, I don't like the idea
of a Director tabling a motion for adoption (top down) without the DNSO
being able to discuss and adopt a consensus position as to the
formulation, membership, participation of any new Constituency.  Any
such motion should be developed according to the bottom up process,
presented to the DNSO for consultation by the other constituencies.
The DNSO and ICANN itself are young organizations, but still, we must
look to the DNSO to further strengthen it's role and structures to
fulfil it's function.  The DNSO needs to enhance policy recommendations
to the Board based on a thought through processes. Then, the DNSO can
hold the staff and the Board accountable for accepting the
recommendation in light of the detailed and thoughtful recommendations
which are  presented to them.

The role of individuals and individual domain name holders, to the
extent they are different, needs addressing.  One method would appear to
be for those interested to develop the required materials, etc. for a
proposal to the Names Council for a new constituency.   Another might be
to look to the recommendations of the At Large Study Committee to see if
individuals would be better satisfied in the At Large Membership, if
there was a reasonable approach to support their ongoing participation
in some way.  Both options seem to have some merit.  It is too early for
me to comment on either as a preferred option, since it is clear that
input from those interested and affected is needed.  Of course, while
some may disagree, the addition of a new constituency will need the
support and agreement of other constituencies.

2.  What are the strong and weak points of the DNSO structure as it is
and how would you set about improving it?

This is obviously an important question to me because I am an elected
Names Council representative from the Registrar Constituency.  The
present processes of ICANN are all very time consuming. In it's early
days, it is probably not possible to avoid the nature of having to both
build processes, field test them, refine them, AND make decisions at the
same time.  I believe that the Names Council is maturing in it's ability
to make informed decisions; and I welcome that. However, at present, the
Names Council is very dependent on the input of the Names Council reps
themselves because the Constituencies are not yet mature in how they
develop and present issues or policy input to the Names Council.

One immediate improvement to the functioning of the Names Council would
be to have dedicated staff, just as associations do for their
committees. The present approach relies too much on the voluntary
efforts of individuals to carry out administrative/support functions.
This dedicated staff person would work for the Names Council itself.
Such a function could be hired by either ICANN and assigned to the Names
Council, and perhaps to start, a part time approach could be taken.
Since the functions are ‘administrative’ in nature, and not policy
orientated, a neutral approach is needed. The additional neutral support
would facilitate the members of the Names Council through offloading
them of the scheduling, initial drafting, etc.
ICANN is unusual body, its "business" is building consensus and
providing a stable, representative and reliable environment for the
management of a very small, but critical, part of the internet.

Many of the members of the DNSO bring to ICANN an unsurpassed wealth of
knowledge, experience and wisdom, all pro-bono and every active member
wants ICANN to succeed so that the dynamic flexibility of industry self
regulation can empower the rapid development and opportunities the
internet brings.  The DNSO is a great resource and ICANN is (very) lucky
so many people remain willing to continue to support this initiative.
Like any successful organisation it needs to focus it's energies to
achieve the desired goal, the DNSO is willing to work, but needs the
opportunity to see the "vision" and direction of ICANN.

The DNSO still lacks effective relationships with it's sister SOs and a
plan is needed to begin to address that. At present, there isn't even an
effective consultation process on policy issues where consultation is
clearly needed. I recommend that two to three members of the Names
Council be identified to establish liaison relationships to the other SO
and to serve as the bridge for ongoing communication, when consultation
is needed.  Clearly, the other SOs have their own agendas and
priorities, and this is not to overwhelm anyone with new communications,
merely to create and formalize a method of communicating quickly and
efficiently when needed on issues which are largely driven by technical
aspects. Examples include the Multi-lingual names issues, changes in
WHOIS, input from the other SOs on the views of the Names Council on
other issues as they arise.

It would be helpful if one time each year, the SOs met in the same
space, or if representatives of the SOs met in the same space and
engaged in a forward looking exercise, with the Staff of ICANN in
attendance. Such a meeting could be held in conjunction with the annual
meeting, OR, if one of the ICANN meetings is held in conjunction with
I-NET (as has happened each of past two years), then the meeting could
be held then, if the greatest number of the other SO reps might be
attending that external meeting.  A small, and narrow agenda should be
crafted so that the meeting is productive for all SOs.

Finally, there could be some benefit in using an approach used in
universities, non profit organizations/boards, and commercial entities,
- - the management retreat.  This is where the Names Council
representatives undertake to have dedicated time, with the staff of
ICANN, where they work together to establish better and agreed processes
to operate their meetings, develop agendas, establish priorities. Such a
meeting will take a number of hours of dedicated time but would be a
useful exercise in improving the ability of the Names Council to achieve
it's work – possibly being held immediately after an ICANN meeting where
Names Council members are already present. The meeting would not be
about decisions about issues or policy, but about process.  It may be
appropriate to consider the dedicated period as an opportunity to
develop an improved work schedule such that more consultation can be
undertaken and that the Names Council can become a more effective policy
forum for the Constituencies and the GA.

3.  What is your view on ICANN At Large participation -- do you support
an election of the full number of At Large directors?

This is of course another highly controversial area.  With the work of
the At Large Study Committee still underway, and the stage of wide
consultation they are engaged in, it would be inappropriate to pre-judge
their recommendations. I am more concerned that there is still time for
the Constituencies and the GA, as well as the other SO's to provide
their input to the committee, so that their suggestions are founded in
broad input from the broadest set of stakeholders.   The At Large Study
Committee is formulating draft proposals. It is imperative that the
Constituencies and the Names Council, as well as the GA should expect to
provide their input on these preliminary recommendations by the
Montevideo meeting.

I do support elections for board members, but at this point, I do not
have a position on the “right” number of board members from any new
supporting organisation or from the At Large Membership.  I do have some
thoughts about the importance of At Large members needing to understand
the mission and core activities of ICANN, and some concern about how to
ensure that there is sustainable participation to support the elected
board members, regardless of the number.

Some may believe that a Board of 19 is too large for the efficient
operation of a Board of Management; ICANN is not the typical business
board, of course, and the number of board members needed to ensure broad
representation will be greater than that number needed for efficient
decision making.

It is my plan to listen, along with the At Large Study Committee; read
their draft proposals; listen to anyone who wants to talk to me about
their views, and reserve judgement about my own views until I have more
information about proposed options.  I would expect to be developing
more questions on this as I see more of their proposals and listen to
what the community, including the Constituencies, and the Names Council
have to say on this critical topic.

I am sure that there are those who will be disappointed that I am not
staking out a position on this.  I think the appropriate role of a new
board member in particular is to try to listen more, seek consultation
with the stakeholders, including the constituencies, and reflect on the
presented information, before formulating positions.

4.  To what extent would you seek to ensure that the "open," "bottom-up"
mode of operation of ICANN, in which the participation of the General
Assembly in forming recommendations and suggestions to the Board of
Directors is a part,
and which mode is set out in the Articles that govern ICANN and in the
agreement with the USG, would be honored and implemented?

As ICANN and the DNSO matures, the channels of communication improve and
the Names Council recruits a full time secretariat, I envisage the role
of the GA within the DNSO will become increasingly valuable. I support
the bottom up process and look forward to seeing improved processes
currently being developed by both the GA and the DNSO for enhancing
communication and consensus development.

5.   What are your thoughts regarding the decision of the ccTLD
Constituency to withdraw from the DNSO?

I have seen that some are very concerned that no efforts were made to
keep the ccTLDs in the Names Council. That is not the case, but there
seems to me to be clear indications of broader needs of the ccTLDs which
the DNSO cannot meet.  This is different than “will not meet”.  I look
forward to reviewing the details of their proposal to form a ccSO and
learning what other Constituencies within the DNSO feel about the issue
so an informed decision can be made.

One of my companies provides technical support services to a number of
ccTLDs so I have first hand knowledge of the dynamics of ccTLDs. The
ccTLD community holds of wealth of different business models, legal
structures, cultures and languages.  With 244 different ccTLDs - and
their associated Governments - the ccTLDs are an extremely diverse body.

   * Do I welcome the possible departure of the ccTLD Community from the
     DNSO ?- No, and I hope members of the ccTLD community will continue
     to be willing to share some of their wealth of experiences with the
     DNSO.
   * Does the DNSO serve the needs of the ccTLD Community? - No.  The
     first responsibility of the ccTLD manager is to provide service to
     the local internet community, many (indeed most) ccTLD have local
     Policy Advisory Boards, all ccTLD registries have to adhere to the
     laws of the country in which they are based and the vagaries of
     national law can be considerable, and some of the ICANN
     requirements placed upon the gTLD arena would violate local law in
     some jurisdictions, so diversity of operation is a necessity.
   * Is it important that the ccTLDs remain part of ICANN ? - YES, very
     important.  If their proposed ccSO is acceptable to the community,
     the ccTLD voice will become a channel of communicaiton for their
     local internet communities and strengthening their ability to make
     contributions to ICANN.

The ccTLDs bring a wealth of experience and knowledge to ICANN. An
increasing percentage of the world's domain registrations are in ccTLDs
and in the gTLD arena it is important that the ccTLD advises ICANN of
the concerns, and requirements applicable for their local internet
community to participate and make use of new gTLDs and the global
internet.

As one of  many channels of communication to ICANN, the ccTLDs have an
important role to play.   It is important to remember that not all work
of ICANN is done in the DNSO. I would hope that this approach for the
ccTLDs strengthens their input, participation and contributions to the
policy process. One area which I am committed to and will seek to ensure
to whatever meaningful extent I can, is to work to continue to bridge
work, collaboration, and communications  between the DNSO and the other
SOs, in this case, including the ccTLD SO if it is created.

6.   Board Resolution 01.28 asked for proposals that may result in
changes in the structure of the DNSO and/or major changes in its
functioning.  What proposals would you put forth?

Again as Board member it would be inappropriate to speculate or to try
to influence the outcome of the DNSO process. I want to listen and see
sound argument for specific changes to be adopted.  Historically however
I was a member of the DNSO Names Council Review Task Force and its
report, which is a consensus document, I support.

7.   What is your position on current registrar transfer policies?

I am a representative of the Registrar's Constituency on the Names
Council and I am active in trying to ensure the procedure for
facilitating domain transfer, does not inhibit or frustrate the
functioning of the transfer process.  Historically, the procedure
empowered registrant to be free to "shop" for the best
service/value/customer care and transfer the domain without barriers,
and I am all for customer choice, but what is important is bad faith
transfers (unauthorised by the registrant) are not allowed to happen.

As a representative, I am currently mediating a resolution of the matter
and will support the consensus opinion of the Constituency and because
of the facilitator role I have undertaken, it is inappropriate to
comment more at this time.  The Registrars Constituency is working on a
set of specific transfer procedures and it will be made available to the
DNSO for
it's input when completed, which is (estimated) to be by Montevideo.

8.   What changes would you propose with respect to the UDRP?

As a Board Member one makes decisions based on material submitted, the
quality of the arguments and the information supplied. The UDRP is an
existing consensus policy of ICANN.  Like other policies, it is
presently undergoing examination.
Since this work is underway, it would be inappropriate for me to
comment, because I do not have the detailed information from which to
propose a change in policy. I would say that this is a “data gathering”
stage and I look forward to a report from the Names Council working
group who are trying to gather a comprehensive picture.

Overall, however, I believe that having a dispute resolution procedure
that is cheap, efficient and recognizes multiple interests is vital for
the long term stability of the internet.  After all, when these disputes
arise, as they do, it is always possible to go directly to a court, and
that represents a delay and cost to both parties that is often onerous.
If there are problems with the present UDRP approach, these will be
identified, and then a process to think through any modifications, or
additions, can be undertaken.   I do not have a pre-conceived agenda,
simply I want ICANN to work as a consensus based organization, and I
will look forward to receiving the DNSO Names Council report into the
UDRP with it's policy recommendations.

9.   Do you support suspending the voting rights of financially
delinquent constituencies?

This is a tough question.  The DNSO needs a Secretariat, and due to the
significant work load and technical resources, a professional support is
required.  How it is funded is a very important question. Having asked
ICANN  for funding - and being turned down, the next option is to ask
for contributions from the users of its services, the Constituencies. If
there is not a "penalty" for non contribution then few Constituencies
would pay and the Secretariat would cease to exist.
However the ability to pay varies by Constituency and it's membership
and that should be considered when apportioning the budget payable by
each Constituency. So in answer to your question, if a significant
amount of time has been allowed for the payment, and an appeals process
exists for unusual circumstances, I reluctantly have to say yes, I
support suspending the voting rights of financially delinquent
constituencies, but I would prefer ICANN to fund the basic services of
the Secretariat.   That will not relieve the need for some financial
contribution of the constituencies, for their own operation, but the
funding of the Names Council could be relieved from the constituencies.
This support would need to extend to other SO's if they sought such
funding.

10.   Small Business Owners account for perhaps 70% of all domain
registrations yet this set of stakeholders does not appear to be
well-represented in the ICANN process; how would you address this issue?

I am always weary of broad brush statistics but I am particularly
sympathetic to small businesses.  I am on the Board of a number of small
businesses and whilst there is not a small business constituency, the
small role I see for ICANN, is being adequately addressed.  As a small
business owner, I want to ensure my x509 certification authority is able
to authoritatively identify my company as the holder of "x" domain and
issue an E-commerce SSL certificate, I want to ensure the ability to
move service provider without barriers, I want to ensure that at the
technical level my customers wherever they are in the world are always
able to reach my web, ftp, and email servers, with no DNS spoofing, IP
mapping or unauthorized mirroring.

Is there sufficient small business participation in the ICANN process? -
most definitely NO, and more would be welcomed, but it could be most
small business are busy making their businesses profitable and are
unable to commit to spending resources to participate in the ICANN
process, which at first glance is providing all they require from the
internet. As a small business man with a business focus on the Internet,
I am uniquely able to commit the time and resources to support ICANN.

For most small to medium sized businesses, they seek to delegate
decision making to associations who typically represent their interests
in such matters.  For example one of my companies is a member of the
Internet Service Providers Association and whilst we do not attend every
ISPA meeting, we do receive the news letters and are able to give input
to the Association on matters of interest/importance. Certainly, some of
the associations who are members of the business constituency have
hundreds to thousands of small businesses as members.  More can be done
to package information in ways which clearly explain why ICANN’s
technical management is important and what they should do to communicate
their views.

11.   The At-Large Study Committee was given a budget of $450,000 in
order to accomplish outreach and generate recommendations; the DNSO is
similarly an internal working committee of ICANN that engages in
outreach and generates
recommendations, but it has never been given any financial support by
ICANN.
Do you believe that the DNSO should continue to be self-funding?

I would like to see an element of DNSO self-funding to ensure
bipartisanship, but I think ICANN should fund (directly or indirectly)
the basic services of the DNSO.

12.   How would you evaluate the current TLD rollout?

>From the beginning of introducing new gTLDs, it was intended to evaluate
the process.  There is a study group looking into the details and I look
forward to their report.

13.   What comments would you make regarding ICP-3?

Some are challenging this report as being “new policy” rather than
stating what has been operating policy of ICANN.  If this is new policy,
then a consultation with the three SOs is needed. If it is merely
documenting operational policy, then it might still be useful to seek
endorsement from the SOs.  As a statement of existing operating policy,
I note that a draft was posted by the President of ICANN, was discussed
by the Board in Stockholm and that he took comments before finalizing
the document.

14.  It is now going on nine months since the new TLDs were selected and
yet several registry contracts still remain to be signed; in view of the
public's growing demand for new TLDs, how would you address this issue?

Knowing how hard and painstakingly conscientiously the ICANN staff are
working on this issue I would say this is unfortunately "ramp-up"
process.  I would sincerely hope the process will become quicker as the
foundation agreements and precedents are now available to both the Staff
and Registry operator. One thing Registries could do to expedite the
Agreement process, is to have ready the finances, documentation and
systems they said they were going to have available at the time their
application was accepted. On one instance I believe the hold-up was
because a Registry Operator had not instructed a firm of lawyers to
fulfil the claims they made, another is the funding is not in place,
another is the inability of the Registry operator to
produce a policy document for the running of the TLD in accordance with
their application.  These agreements are unique in some respects, and we
should be more concerned about getting them “right” than getting them
“fast”.

15.  As new TLDs are launched, the prospect of collisions in namespace
grows; how do you propose to solve this problem?

As a business man, I always want to encourage enterprise and stimulate a
diverse range of applications and services that benefit the local and or
global Internet community.
I support one authoritative root, that provides unique DNS resolution of
name. The ICANN Authoritative Root is universal, so irrespective of
geographical location and provided the client speaks "ASCII" the name
will resolve.  Technical and policy work is underway to address
multi-lingual names, and that must be a priority for the Internet
community.

The selection process for new TLDs needs significant overhaul and unlike
earlier where I have been unable to comment due to a consultation
process being on-going, as the evaluation process has yet to start, I
feel able to comment.

When I proposed the first Names Council resolution for increasing the
number of TLDs to the Names Council
http://www.dnso.org/clubpublic/council/Arc03/msg00569.html in April
2000, I specifically wanted DNSO input both to the TLD names that were
to be selected and to the processes/policies of operation of the
Registry submitted by each applicant expressing interest.
The process should be "all inclusive" with successful applicants having
demonstrable financial and technical stability to ensure the stable
operation of the name space.  ICANN needs to ensure compliance with
fundamental principles, based on the
polices developed by the DNSO community.

Satisfying customer demand in an efficient and robust manner is vital
for the long terms stability of ICANN and the for realizing the
potential growth of the Internet's diverse applications.  It is
important that the “selection” of subsequent TLDs be made under the
ICANN umbrella.  It is vital ICANN embrace innovation to ensure a
universally accessible Internet community.

Claiming a pre-existing right to a TLD string, without following the
processes of the organisation empowered to grant the requested resolving
services, is futile.  What would be much better is to ensure the
processes of selection (which inherently means some parties will not be
selected) gives adequate chance for them to demonstrate financial and
technical stability to ensure the stable operation of the name space to
the global community.

16.  What is your position with respect to the future of .org?

Again, I feel it inappropriate to comment as there is a Names Council
Committee considering the future of the .ORG space, and I look forward
to it's report. However, one thought I do have is that there is much
work to be done and little time to do it.  The sooner the Committee can
start it's consultation process the better, as Verisign are
contractually obligated to hand over .ORG at the end of next year and
there is much to be done between now and then.

17.  What is your position regarding the sale of Bulk WHOIS data?

I am Chairman of the WHOIS Committee and we are currently in a period of
open consultation, so am unable to comment.  I am delighted to advise
the number of comments now exceeds 2000 with participants from many
countries as a result of the out-reach programme we undertook to provide
the survey in English, French, Spanish, Russian and Japanese.  This is
the largest consultation an ICANN survey has ever reached and I
sincerely hope it will be the start of a new process of open
consultation.

The WHOIS Committee needs time to evaluate the comments submitted and
bearing in mind the number and detail of comments submitted it will be
some considerable time before a report is produced.  Please note this
survey is specifically designed to identify where WHOIS policies need to
be reviewed, and then to suggest a second phase of actually undertaking
policy review work.

If I am elected to the Board I will obviously resign from the Names
Council but having worked in this area for the last 3 years, I can
attest that there are no quick solutions to this multi-jurisdictional
(political) issue.

18.  Is seven days sufficient time to review a registry contract?

Probably not.  However, it is not clear that the exact number of days
chosen is a policy issue which needs DNSO agreement but one of process.
What is needed is the agreement to have a sufficient period of time for
stakeholder review and comments on those items which are policy.

Contracts cannot be line reviewed by either boards, or policy advisors.
So, we need to strike a balance; Input on principles and polices, and
the appropriate role of “advising” the staff and Board by the DNSO,
without attempting to micromanage, or do their job for them.

19.  When would you begin the next round of TLD selections?

ICANN Staff have been instructed by the Board to form a gTLD Task Force
to evaluate the introduction of new TLDs. I would hope that once that
report is published and the community has had the opportunity to comment
and to make subjective improvements to the previous process, a process
to identify how to undertake the next round would start, immediately.

- --------------6058AAAAD6E057022B9CB8C6
Content-Type: text/html; charset=iso-8859-1
Content-Transfer-Encoding: 8bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<u>1.What are your views on the creation of an Individuals’ Constituency
in the DNSO?</u>
<p>As a Board member of a consensus based organization, I would like to
see much more “bottom up approach” development to the criteria for the
forming of any new organization of the ICANN. While there is merit in the
question of how best to represent individual names holders, and a constituency
of the DNSO may be a good approach, I don't like the idea&nbsp; of a Director
tabling a motion for adoption (top down) without the DNSO being able to
discuss and adopt a consensus position as to the formulation, membership,
participation of any new Constituency.&nbsp; Any such motion should be
developed according to the bottom up process, presented to the DNSO for
consultation by the other constituencies.
<br>The DNSO and ICANN itself are young organizations, but still, we must
look to the DNSO to further strengthen it's role and structures to fulfil
it's function.&nbsp; The DNSO needs to enhance policy recommendations to
the Board based on a thought through processes. Then, the DNSO can hold
the staff and the Board accountable for accepting the recommendation in
light of the detailed and thoughtful recommendations which are&nbsp; presented
to them.
<p>The role of individuals and individual domain name holders, to the extent
they are different, needs addressing.&nbsp; One method would appear to
be for those interested to develop the required materials, etc. for a proposal
to the Names Council for a new constituency.&nbsp;&nbsp; Another might
be to look to the recommendations of the At Large Study Committee to see
if individuals would be better satisfied in the At Large Membership, if
there was a reasonable approach to support their ongoing participation
in some way.&nbsp; Both options seem to have some merit.&nbsp; It is too
early for me to comment on either as a preferred option, since it is clear
that input from those interested and affected is needed.&nbsp; Of course,
while some may disagree, the addition of a new constituency will need the
support and agreement of other constituencies.
<p><u>2.&nbsp; What are the strong and weak points of the DNSO structure
as it is and how would you set about improving it?</u>
<p>This is obviously an important question to me because I am an elected
Names Council representative from the Registrar Constituency.&nbsp; The
present processes of ICANN are all very time consuming. In it's early days,
it is probably not possible to avoid the nature of having to both build
processes, field test them, refine them, AND make decisions at the same
time.&nbsp; I believe that the Names Council is maturing in it's ability
to make informed decisions; and I welcome that. However, at present, the
Names Council is very dependent on the input of the Names Council reps
themselves because the Constituencies are not yet mature in how they develop
and present issues or policy input to the Names Council.
<p>One immediate improvement to the functioning of the Names Council would
be to have dedicated staff, just as associations do for their committees.
The present approach relies too much on the voluntary efforts of individuals
to carry out administrative/support functions. This dedicated staff person
would work for the Names Council itself.&nbsp; Such a function could be
hired by either ICANN and assigned to the Names Council, and perhaps to
start, a part time approach could be taken. Since the functions are ‘administrative’
in nature, and not policy orientated, a neutral approach is needed. The
additional neutral support would facilitate the members of the Names Council
through offloading them of the scheduling, initial drafting, etc.
<br>ICANN is unusual body, its "business" is building consensus and providing
a stable, representative and reliable environment for the management of
a very small, but critical, part of the internet.
<p>Many of the members of the DNSO bring to ICANN an unsurpassed wealth
of knowledge, experience and wisdom, all pro-bono and every active member
wants ICANN to succeed so that the dynamic flexibility of industry self
regulation can empower the rapid development and opportunities the internet
brings.&nbsp; The DNSO is a great resource and ICANN is (very) lucky so
many people remain willing to continue to support this initiative.&nbsp;
Like any successful organisation it needs to focus it's energies to achieve
the desired goal, the DNSO is willing to work, but needs the opportunity
to see the "vision" and direction of ICANN.
<p>The DNSO still lacks effective relationships with it's sister SOs and
a plan is needed to begin to address that. At present, there isn't even
an effective consultation process on policy issues where consultation is
clearly needed. I recommend that two to three members of the Names Council
be identified to establish liaison relationships to the other SO and to
serve as the bridge for ongoing communication, when consultation is needed.&nbsp;
Clearly, the other SOs have their own agendas and priorities, and this
is not to overwhelm anyone with new communications, merely to create and
formalize a method of communicating quickly and efficiently when needed
on issues which are largely driven by technical aspects. Examples include
the Multi-lingual names issues, changes in WHOIS, input from the other
SOs on the views of the Names Council on other issues as they arise.
<p>It would be helpful if one time each year, the SOs met in the same space,
or if representatives of the SOs met in the same space and engaged in a
forward looking exercise, with the Staff of ICANN in attendance. Such a
meeting could be held in conjunction with the annual meeting, OR, if one
of the ICANN meetings is held in conjunction with I-NET (as has happened
each of past two years), then the meeting could be held then, if the greatest
number of the other SO reps might be attending that external meeting.&nbsp;
A small, and narrow agenda should be crafted so that the meeting is productive
for all SOs.
<p>Finally, there could be some benefit in using an approach used in universities,
non profit organizations/boards, and commercial entities, - the management
retreat.&nbsp; This is where the Names Council representatives undertake
to have dedicated time, with the staff of ICANN, where they work together
to establish better and agreed processes to operate their meetings, develop
agendas, establish priorities. Such a meeting will take a number of hours
of dedicated time but would be a useful exercise in improving the ability
of the Names Council to achieve it's work – possibly being held immediately
after an ICANN meeting where Names Council members are already present.
The meeting would not be about decisions about issues or policy, but about
process.&nbsp; It may be appropriate to consider the dedicated period as
an opportunity to develop an improved work schedule such that more consultation
can be undertaken and that the Names Council can become a more effective
policy forum for the Constituencies and the GA.
<p><u>3.&nbsp; What is your view on ICANN At Large participation -- do
you support an election of the full number of At Large directors?</u>
<p>This is of course another highly controversial area.&nbsp; With the
work of the At Large Study Committee still underway, and the stage of wide
consultation they are engaged in, it would be inappropriate to pre-judge
their recommendations. I am more concerned that there is still time for
the Constituencies and the GA, as well as the other SO's to provide their
input to the committee, so that their suggestions are founded in broad
input from the broadest set of stakeholders.&nbsp;&nbsp; The At Large Study
Committee is formulating draft proposals. It is imperative that the Constituencies
and the Names Council, as well as the GA should expect to provide their
input on these preliminary recommendations by the Montevideo meeting.
<p>I do support elections for board members, but at this point, I do not
have a position on the “right” number of board members from any new supporting
organisation or from the At Large Membership.&nbsp; I do have some thoughts
about the importance of At Large members needing to understand the mission
and core activities of ICANN, and some concern about how to ensure that
there is sustainable participation to support the elected board members,
regardless of the number.
<p>Some may believe that a Board of 19 is too large for the efficient operation
of a Board of Management; ICANN is not the typical business board, of course,
and the number of board members needed to ensure broad representation will
be greater than that number needed for efficient decision making.
<p>It is my plan to listen, along with the At Large Study Committee; read
their draft proposals; listen to anyone who wants to talk to me about their
views, and reserve judgement about my own views until I have more information
about proposed options.&nbsp; I would expect to be developing more questions
on this as I see more of their proposals and listen to what the community,
including the Constituencies, and the Names Council have to say on this
critical topic.
<p>I am sure that there are those who will be disappointed that I am not
staking out a position on this.&nbsp; I think the appropriate role of a
new board member in particular is to try to listen more, seek consultation
with the stakeholders, including the constituencies, and reflect on the
presented information, before formulating positions.
<p><u>4.&nbsp; To what extent would you seek to ensure that the "open,"
"bottom-up" mode of operation of ICANN, in which the participation of the
General Assembly in forming recommendations and suggestions to the Board
of Directors is a part,</u>
<br><u>and which mode is set out in the Articles that govern ICANN and
in the agreement with the USG, would be honored and implemented?</u>
<p>As ICANN and the DNSO matures, the channels of communication improve
and the Names Council recruits a full time secretariat, I envisage the
role of the GA within the DNSO will become increasingly valuable. I support
the bottom up process and look forward to seeing improved processes currently
being developed by both the GA and the DNSO for enhancing communication
and consensus development.
<p><u>5.&nbsp;&nbsp; What are your thoughts regarding the decision of the
ccTLD Constituency to withdraw from the DNSO?</u>
<p>I have seen that some are very concerned that no efforts were made to
keep the ccTLDs in the Names Council. That is not the case, but there seems
to me to be clear indications of broader needs of the ccTLDs which the
DNSO cannot meet.&nbsp; This is different than “will not meet”.&nbsp; I
look forward to reviewing the details of their proposal to form a ccSO
and&nbsp; learning what other Constituencies within the DNSO feel about
the issue so an informed decision can be made.
<p>One of my companies provides technical support services to a number
of ccTLDs so I have first hand knowledge of the dynamics of ccTLDs. The
ccTLD community holds of wealth of different business models, legal structures,
cultures and languages.&nbsp; With 244 different ccTLDs - and their associated
Governments - the ccTLDs are an extremely diverse body.
<ul>
<li>
<i>Do I welcome the possible departure of the ccTLD Community from the
DNSO ?</i>- <b>No,</b> and I hope members of the ccTLD community will continue
to be willing to share some of their wealth of experiences with the DNSO.</li>

<li>
<i>Does the DNSO serve the needs of the ccTLD Community?</i> - <b>No</b>.&nbsp;
The first responsibility of the ccTLD manager is to provide service to
the local internet community, many (indeed most) ccTLD have local Policy
Advisory Boards, all ccTLD registries have to adhere to the laws of the
country in which they are based and the vagaries of national law can be
considerable, and some of the ICANN requirements placed upon the gTLD arena
would violate local law in some jurisdictions, so diversity of operation
is a necessity.</li>

<li>
<i>Is it important that the ccTLDs remain part of ICANN ?</i> - <b>YES</b>,
very important.&nbsp; If their proposed ccSO is acceptable to the community,
the ccTLD voice will become a channel of communicaiton for their local
internet communities and strengthening their ability to make contributions
to ICANN.</li>
</ul>
The ccTLDs bring a wealth of experience and knowledge to ICANN. An increasing
percentage of the world's domain registrations are in ccTLDs and in the
gTLD arena it is important that the ccTLD advises ICANN of&nbsp; the concerns,
and requirements applicable for their local internet community to participate
and make use of new gTLDs and the global internet.
<p>As one of&nbsp; many channels of communication to ICANN, the ccTLDs
have an important role to play.&nbsp;&nbsp; It is important to remember
that not all work of ICANN is done in the DNSO. I would hope that this
approach for the ccTLDs strengthens their input, participation and contributions
to the policy process. One area which I am committed to and will seek to
ensure to whatever meaningful extent I can, is to work to continue to bridge
work, collaboration, and communications&nbsp; between the DNSO and the
other SOs, in this case, including the ccTLD SO if it is created.
<p><u>6.&nbsp;&nbsp; Board Resolution 01.28 asked for proposals that may
result in changes in the structure of the DNSO and/or major changes in
its functioning.&nbsp; What proposals would you put forth?</u>
<p>Again as Board member it would be inappropriate to speculate or to try
to influence the outcome of the DNSO process. I want to listen and see
sound argument for specific changes to be adopted.&nbsp; Historically however
I was a member of the DNSO Names Council Review Task Force and its report,
which is a consensus document, I support.
<p><u>7.&nbsp;&nbsp; What is your position on current registrar transfer
policies?</u>
<p>I am a representative of the Registrar's Constituency on the Names Council
and I am active in trying to ensure the procedure for facilitating domain
transfer, does not inhibit or frustrate the functioning of the transfer
process.&nbsp; Historically, the procedure empowered registrant to be free
to "shop" for the best service/value/customer care and transfer the domain
without barriers, and I am all for customer choice, but what is important
is bad faith transfers (unauthorised by the registrant) are not allowed
to happen.
<p>As a representative, I am currently mediating a resolution of the matter
and will support the consensus opinion of the Constituency and because
of the facilitator role I have undertaken, it is inappropriate to comment
more at this time.&nbsp; The Registrars Constituency is working on a set
of specific transfer procedures and it will be made available to the DNSO
for
<br>it's input when completed, which is (estimated) to be by Montevideo.
<p><u>8.&nbsp;&nbsp; What changes would you propose with respect to the
UDRP?</u>
<p>As a Board Member one makes decisions based on material submitted, the
quality of the arguments and the information supplied. The UDRP is an existing
consensus policy of ICANN.&nbsp; Like other policies, it is presently undergoing
examination.
<br>Since this work is underway, it would be inappropriate for me to comment,
because I do not have the detailed information from which to propose a
change in policy. I would say that this is a “data gathering” stage and
I look forward to a report from the Names Council working group who are
trying to gather a comprehensive picture.
<p>Overall, however, I believe that having a dispute resolution procedure
that is cheap, efficient and recognizes multiple interests is vital for
the long term stability of the internet.&nbsp; After all, when these disputes
arise, as they do, it is always possible to go directly to a court, and
that represents a delay and cost to both parties that is often onerous.&nbsp;
If there are problems with the present UDRP approach, these will be identified,
and then a process to think through any modifications, or additions, can
be undertaken.&nbsp;&nbsp; I do not have a pre-conceived agenda, simply
I want ICANN to work as a consensus based organization, and I will look
forward to receiving the DNSO Names Council report into the UDRP with it's
policy recommendations.
<p><u>9.&nbsp;&nbsp; Do you support suspending the voting rights of financially
delinquent constituencies?</u>
<p>This is a tough question.&nbsp; The DNSO needs a Secretariat, and due
to the significant work load and technical resources, a professional support
is required.&nbsp; How it is funded is a very important question. Having
asked ICANN&nbsp; for funding - and being turned down, the next option
is to ask for contributions from the users of its services, the Constituencies.
If there is not a "penalty" for non contribution then few Constituencies
would pay and the Secretariat would cease to exist.
<br>However the ability to pay varies by Constituency and it's membership
and that should be considered when apportioning the budget payable by each
Constituency. So in answer to your question, if a significant amount of
time has been allowed for the payment, and an appeals process exists for
unusual circumstances, I reluctantly have to say yes, I support suspending
the voting rights of financially delinquent constituencies, but I would
prefer ICANN to fund the basic services of the Secretariat.&nbsp;&nbsp;
That will not relieve the need for some financial contribution of the constituencies,
for their own operation, but the funding of the Names Council could be
relieved from the constituencies.&nbsp; This support would need to extend
to other SO's if they sought such funding.
<p><u>10.&nbsp;&nbsp; Small Business Owners account for perhaps 70% of
all domain registrations yet this set of stakeholders does not appear to
be well-represented in the ICANN process; how would you address this issue?</u>
<br>&nbsp;
<p>I am always weary of broad brush statistics but I am particularly sympathetic
to small businesses.&nbsp; I am on the Board of a number of small businesses
and whilst there is not a small business constituency, the small role I
see for ICANN, is being adequately addressed.&nbsp; As a small business
owner, I want to ensure my x509 certification authority is able to authoritatively
identify my company as the holder of "x" domain and issue an E-commerce
SSL certificate, I want to ensure the ability to move service provider
without barriers, I want to ensure that at the technical level my customers
wherever they are in the world are always able to reach my web, ftp, and
email servers, with no DNS spoofing, IP mapping or unauthorized mirroring.
<p>Is there sufficient small business participation in the ICANN process?
- - most definitely NO, and more would be welcomed, but it could be most
small business are busy making their businesses profitable and are unable
to commit to spending resources to participate in the ICANN process, which
at first glance is providing all they require from the internet. As a small
business man with a business focus on the Internet, I am uniquely able
to commit the time and resources to support ICANN.
<p>For most small to medium sized businesses, they seek to delegate decision
making to associations who typically represent their interests in such
matters.&nbsp; For example one of my companies is a member of the Internet
Service Providers Association and whilst we do not attend every ISPA meeting,
we do receive the news letters and are able to give input to the Association
on matters of interest/importance. Certainly, some of the associations
who are members of the business constituency have hundreds to thousands
of small businesses as members.&nbsp; More can be done to package information
in ways which clearly explain why ICANN’s technical management is important
and what they should do to communicate their views.
<p><u>11.&nbsp;&nbsp; The At-Large Study Committee was given a budget of
$450,000 in order to accomplish outreach and generate recommendations;
the DNSO is similarly an internal working committee of ICANN that engages
in outreach and generates</u>
<br><u>recommendations, but it has never been given any financial support
by ICANN.</u>
<br><u>Do you believe that the DNSO should continue to be self-funding?</u>
<p>I would like to see an element of DNSO self-funding to ensure bipartisanship,
but I think ICANN should fund (directly or indirectly) the basic services
of the DNSO.
<p><u>12.&nbsp;&nbsp; How would you evaluate the current TLD rollout?</u>
<p>From the beginning of introducing new gTLDs, it was intended to evaluate
the process.&nbsp; There is a study group looking into the details and
I look forward to their report.
<p><u>13.&nbsp;&nbsp; What comments would you make regarding ICP-3?</u>
<p>Some are challenging this report as being “new policy” rather than stating
what has been operating policy of ICANN.&nbsp; If this is new policy, then
a consultation with the three SOs is needed. If it is merely documenting
operational policy, then it might still be useful to seek endorsement from
the SOs.&nbsp; As a statement of existing operating policy, I note that
a draft was posted by the President of ICANN, was discussed by the Board
in Stockholm and that he took comments before finalizing the document.
<p><u>14.&nbsp; It is now going on nine months since the new TLDs were
selected and yet several registry contracts still remain to be signed;
in view of the public's growing demand for new TLDs, how would you address
this issue?</u>
<p>Knowing how hard and painstakingly conscientiously the ICANN staff are
working on this issue I would say this is unfortunately "ramp-up" process.&nbsp;
I would sincerely hope the process will become quicker as the foundation
agreements and precedents are now available to both the Staff and Registry
operator. One thing Registries could do to expedite the Agreement process,
is to have ready the finances, documentation and systems they said they
were going to have available at the time their application was accepted.
On one instance I believe the hold-up was because a Registry Operator had
not instructed a firm of lawyers to fulfil the claims they made, another
is the funding is not in place, another is the inability of the Registry
operator to
<br>produce a policy document for the running of the TLD in accordance
with their application.&nbsp; These agreements are unique in some respects,
and we should be more concerned about getting them “right” than getting
them “fast”.
<p><u>15.&nbsp; As new TLDs are launched, the prospect of collisions in
namespace grows; how do you propose to solve this problem?</u>
<p>As a business man, I always want to encourage enterprise and stimulate
a diverse range of applications and services that benefit the local and
or global Internet community.
<br>I support one authoritative root, that provides unique DNS resolution
of name. The ICANN Authoritative Root is universal, so irrespective of
geographical location and provided the client speaks "ASCII" the name will
resolve.&nbsp; Technical and policy work is underway to address multi-lingual
names, and that must be a priority for the Internet community.
<p>The selection process for new TLDs needs significant overhaul and unlike
earlier where I have been unable to comment due to a consultation process
being on-going, as the evaluation process has yet to start, I feel able
to comment.
<p>When I proposed the first Names Council resolution for increasing the
number of TLDs to the Names Council <a href="http://www.dnso.org/clubpublic/council/Arc03/msg00569.html">http://www.dnso.org/clubpublic/council/Arc03/msg00569.html</a>
in April 2000, I specifically wanted DNSO input both to the TLD names that
were to be selected and to the processes/policies of operation of the Registry
submitted by each applicant expressing interest.
<br>The process should be "all inclusive" with successful applicants having
demonstrable financial and technical stability to ensure the stable operation
of the name space.&nbsp; ICANN needs to ensure compliance with fundamental
principles, based on the
<br>polices developed by the DNSO community.
<p>Satisfying customer demand in an efficient and robust manner is vital
for the long terms stability of ICANN and the for realizing the potential
growth of the Internet's diverse applications.&nbsp; It is important that
the “selection” of subsequent TLDs be made under the ICANN umbrella.&nbsp;
It is vital ICANN embrace innovation to ensure a universally accessible
Internet community.
<p>Claiming a pre-existing right to a TLD string, without following the
processes of the organisation empowered to grant the requested resolving
services, is futile.&nbsp; What would be much better is to ensure the processes
of selection (which inherently means some parties will not be selected)
gives adequate chance for them to demonstrate financial and technical stability
to ensure the stable operation of the name space to the global community.
<p><u>16.&nbsp; What is your position with respect to the future of .org?</u>
<p>Again, I feel it inappropriate to comment as there is a Names Council
Committee considering the future of the .ORG space, and I look forward
to it's report. However, one thought I do have is that there is much work
to be done and little time to do it.&nbsp; The sooner the Committee can
start it's consultation process the better, as Verisign are contractually
obligated to hand over .ORG at the end of next year and there is much to
be done between now and then.
<p><u>17.&nbsp; What is your position regarding the sale of Bulk WHOIS
data?</u>
<p>I am Chairman of the WHOIS Committee and we are currently in a period
of open consultation, so am unable to comment.&nbsp; I am delighted to
advise the number of comments now exceeds 2000 with participants from many
countries as a result of the out-reach programme we undertook to provide
the survey in English, French, Spanish, Russian and Japanese.&nbsp; This
is the largest consultation an ICANN survey has ever reached and I sincerely
hope it will be the start of a new process of open consultation.
<p>The WHOIS Committee needs time to evaluate the comments submitted and
bearing in mind the number and detail of comments submitted it will be
some considerable time before a report is produced.&nbsp; Please note this
survey is specifically designed to identify where WHOIS policies need to
be reviewed, and then to suggest a second phase of actually undertaking
policy review work.
<p>If I am elected to the Board I will obviously resign from the Names
Council but having worked in this area for the last 3 years, I can attest
that there are no quick solutions to this multi-jurisdictional (political)
issue.
<p><u>18.&nbsp; Is seven days sufficient time to review a registry contract?</u>
<p>Probably not.&nbsp; However, it is not clear that the exact number of
days chosen is a policy issue which needs DNSO agreement but one of process.
What is needed is the agreement to have a sufficient period of time for
stakeholder review and comments on those items which are policy.
<p>Contracts cannot be line reviewed by either boards, or policy advisors.
So, we need to strike a balance; Input on principles and polices, and the
appropriate role of “advising” the staff and Board by the DNSO, without
attempting to micromanage, or do their job for them.
<p><u>19.&nbsp; When would you begin the next round of TLD selections?</u>
<p>ICANN Staff have been instructed by the Board to form a gTLD Task Force
to evaluate the introduction of new TLDs. I would hope that once that report
is published and the community has had the opportunity to comment and to
make subjective improvements to the previous process, a process to identify
how to undertake the next round would start, immediately.
<p>&nbsp;</html>

- --------------6058AAAAD6E057022B9CB8C6--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #668
************************